<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LOM-Sy-qCu.title</key>
	<string>測試</string>
	<key>Sn8-zC-i6g.title</key>
	<string>超過超時時間後放棄該策略。</string>
	<key>YNl-Y6-Ov5.title</key>
	<string>間隔(秒):</string>
	<key>fPl-0K-xdK.placeholderString</key>
	<string>600s</string>
	<key>jzp-pa-HHK.placeholderString</key>
	<string>5s</string>
	<key>vxJ-4N-bbw.title</key>
	<string>在間隔時間後丟棄先前的測試結果，當該策略組被再次使用時將觸發一次新的測試。</string>
	<key>z1L-fi-JYj.title</key>
	<string>超時(秒):</string>
</dict>
</plist>
